@media (min-width:1000px) {
/* flexslider */


.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: 100vh; 
	position:relative; 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
}
.flexslider .slides li .tex{
	width:100%;
	padding:0 8.33vw;
	color:#FFF;
	position:absolute;
	left:0;
	z-index:1111;
	height:100%;
	display:flex;
	align-items: center;
	color: var(---white, #FFF);
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.flexslider .slides li .tex div{
	width:27%;
}
.flexslider .slides li .tex dl dt{
	color: var(---white, #FFF);
	font-family: zt4;
	font-size: 3rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex dl dd{
	margin-top:1.0rem;
	color: var(---white, #FFF);
	font-family: zt3;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.flexslider .slides li .tex2{
	width:100%;
	padding:0 8.33vw;
	color:#FFF;
	position:absolute;
	left:0;
	z-index:1111;
	height:100%;
	display:flex;
	align-items: center;
	justify-content:center;
}
.flexslider .slides li .tex2 div{
	width:44.125%;
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 2.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dt{
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 3rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dd{
	margin-top:1.25rem;
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt3;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}


.flexslider .flex-control-nav{
	position:absolute;
	bottom:2.5rem;
	z-index:2;
	width: 100%;
	height: 0.25rem;
	left:0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:center;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	margin:5px 5px;
	*display:inline;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width: 2.5rem;
	height: 0.25rem;
	overflow:hidden;
	line-height:4.5rem;
	color: var(--30, rgba(255, 255, 255, 0.30));
	position:relative;
	cursor:pointer;
	border-radius: 0.125rem;
	background: #FFF;
}
.flexslider .flex-control-nav .flex-active{
	background: var(--Color-2, #D90B00);
	width: 5rem;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	bottom:20%;
	display: none;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:40px;
	height:40px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:8.33vw; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	left:calc(8.33vw + 60px);
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}













}

@media (min-width:1000px) and (max-width:1360px){

.flexslider .slides li .tex2 div{
	width:80%;
	font-size:2.0rem;
}
.flexslider .slides li .tex2 dl dt{
	font-size:2.5rem;
}
.flexslider .slides li .tex div{
	width:80%;
}
.flexslider .slides li .tex dl dt{
	font-size:2.5rem;
}
.inab01 dl dt{
	font-size:1.5rem;
}
.inab01 dl dd{
	font-size:3.0rem;
	margin-bottom:2.0rem;
}
.inzs{
	margin-top:3.0rem;
}
.inzs ul li{
	width:7.5rem;
}
.rztit .a01 dl dt{
	font-size:2.0rem;
}
.rztit .a02 div b{
	font-size:6.0rem;
}
#demo{
	padding-bottom:3.0rem;
}
.intit{
	font-size:2.0rem;
	margin-top:7.0rem;
}
.inxlm{
	margin-top:2.0rem;
}
.inhz{
	margin-top:2.0rem;
}
.inhz ul li{
	height:7rem;
}
.inwenz{
	font-size:4.0rem;
}
.inpro{
	margin-top:2.0rem;
}
.inpro ul li .tex{
	padding:1.0rem;
	font-size:0.875rem;
}




}

@media (max-width:999px) {
/* flexslider */

.flexslider{
	position:relative;
	height: auto;
	width:100%; 
	float:left;
}
.flexslider .slides{
	position:relative;
	z-index:1;
}
.flexslider .slides li{
	height: 70vh; 
	position:relative; 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
}
.flexslider .slides li .tex{
	width:100%;
	padding:0 8.33vw;
	color:#FFF;
	position:absolute;
	left:0;
	z-index:1111;
	height:100%;
	display:flex;
	align-items: center;
	color: var(---white, #FFF);
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.flexslider .slides li .tex div{
	width:100%;
}
.flexslider .slides li .tex dl dt{
	color: var(---white, #FFF);
	font-family: zt4;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex dl dd{
	margin-top:1.0rem;
	color: var(---white, #FFF);
	font-family: zt3;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.flexslider .slides li .tex2{
	width:100%;
	padding:0 8.33vw;
	color:#FFF;
	position:absolute;
	left:0;
	z-index:1111;
	height:100%;
	display:flex;
	align-items: center;
	justify-content:center;
}
.flexslider .slides li .tex2 div{
	width:100%;
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dt{
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt4;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}
.flexslider .slides li .tex2 dl dd{
	margin-top:1.25rem;
	color: var(---white, #FFF);
	text-align: center;
	font-family: zt3;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}


.flexslider .flex-control-nav{
	position:absolute;
	bottom:2.5rem;
	z-index:2;
	width: 100%;
	height: 0.25rem;
	left:0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content:center;
}
.flexslider .flex-control-nav li{
	display:inline-block;
	width: auto;
	margin:5px 5px;
	*display:inline;
	zoom:1;
}
.flexslider .flex-control-nav a{
	display:inline-block;
	width: 2.5rem;
	height: 0.25rem;
	overflow:hidden;
	line-height:4.5rem;
	color: var(--30, rgba(255, 255, 255, 0.30));
	position:relative;
	cursor:pointer;
	border-radius: 0.125rem;
	background: #FFF;
}
.flexslider .flex-control-nav .flex-active{
	background: var(--Color-2, #D90B00);
	width: 5rem;
}
.flexslider .flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	bottom:20%;
	display: none;
}
.flexslider .flex-direction-nav li a{
	display:block;
	width:40px;
	height:40px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flexslider .flex-direction-nav li a.flex-prev{
	left:8.33vw; 
	background-image: url(../img/zj.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
.flexslider .flex-direction-nav li a.flex-next{
	left:calc(8.33vw + 60px);
	background-image: url(../img/zj.png); 
	background-position: center; 
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	background-size:contain;
}




}




